@charset "Shift_JIS";

/***************************  common   ***************************/

/***   --リンクの色--  ***/

a:link {color: #FFFFFF;}
a:visited {color: #C0B3FF;}
a:hover {color: #79FFFF;}
a:focus, a:active {color: #33CCFF;}



html {
	scrollbar-base-color:#666666;
	scrollbar-arrow-color:#ffffff;
}


body {
	color: #FFFFFF;
	background-color: #000000;
}



/*** --便利ツール--  ***/
/*** --文字拡大・配色変更--  ***/

/* --------------- 個別ページ用右寄せサーチ ------------------- */


#search p {
	color: #FFFFFF;

}

#search li {
	border: 1px solid #999999; 
	background-color: #F0F6FD;
}


/*------------------------ タイトル設定 ----------------------- */
#title {
	border-bottom: 0.1em solid #CCCCCC;
	border-left: 1em solid #CCCCCC;	
}


/* ---------------------- テーブル設定 ------------------------- */
.table01 {
	border: 1px solid #CCCCCC;
}

.table01 tr th, .table01 tr td {
	border: 1px solid #CCCCCC;
}

.table02 {
	border:1px solid #CCCCCC;
}

.table02 tr th, .table02 tr td {
	border:1px solid #CCCCCC;
}

.table03 {
	border:1px solid #CCCCCC;
}
.table03 tr th, .table03 tr td {
	border:1px solid #CCCCCC;
}

.table04 tr th { 
	border: #CCCCCC solid 1px;
}
.table04 tr td{ 
	border: #CCCCCC solid 1px;
}
.table08,
.table08 td{
	border:#FFF solid 1px;
}

.table09,
.table09 td,
.round_border {
	border: #FFF solid 1px;	
}
.b-line {
	border-bottom:1px solid #FFF;
}
.box_border {
	border:1px solid #FFF;
}